/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Rudolf Pasztor
Author URI:  https://rudolfpasztor.com
Template: salient
Version: 1.0
*/

/** * 3D Viewer Styles
 */
#three-d-viewer-wrapper {
	max-width: 1400px;
	margin: 125px auto 20px auto;
	h2 {
		font-size: 38px;
		color: #313130;
		font-family: URWDIN-Regular, sans-serif;
		font-weight: 700;
		margin: 100px 0 60px;
		text-align: center;
		&:nth-of-type(2) {
			margin-bottom: -40px;
		}
	}
	#three-d-viewer {
		border-radius: 10px;
		box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
	}
}

.pixelperfect-woocommerce-banner {
	margin: 0 auto 20px;
	img {
		width: 100%;
		height: auto;
	}
	.mobile-banner {
		display: none;
		@media screen and (max-width: 727px) {
			display: block;
		}
	}
	.desktop-banner {
		display: none;
		@media screen and (min-width: 728px) {
			display: block;
		}
	}
}
